Subject: [siprec] Requirements #48 (new): Deletion of REQ-072

From: "siprec issue tracker" <[email-masked]>
Date: Tue, 02 Nov 2010 15:19:14 -0000

#48: Deletion of REQ-072

 From discussion on the list, it seems there is a desire to delete REQ-072.

 John

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  major                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/48>
siprec <http://tools.ietf.org/siprec/>